# extracted from framework/source/classes.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2004-12-17 23:05\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: fltdlg.src#DLG_FILTER_SELECT.FL_MIMETYPE.fixedline.text
msgid "File type"
msgstr ""

#: fltdlg.src#DLG_FILTER_SELECT.FT_DLG_MIMETYPE.fixedtext.text
msgid "MIME type: "
msgstr ""

#: fltdlg.src#DLG_FILTER_SELECT.FT_DLG_EXTENSTION.fixedtext.text
msgid "Extension: "
msgstr ""

#: fltdlg.src#DLG_FILTER_SELECT.FL_FILTER.fixedline.text
msgid "Filters"
msgstr ""

#: fltdlg.src#DLG_FILTER_SELECT.modaldialog.text
msgid "Select Filter"
msgstr ""

#: fltdlg.src#STR_FILTER_DOWNLOAD.string.text
msgid "Download "
msgstr ""

#: fltdlg.src#STR_FILTER_CHOOSER.string.text
msgid "Inquire"
msgstr ""

#: fltdlg.src#STR_FILTER_OTHERS.string.text
msgid "Other"
msgstr ""

#: fltdlg.src#STR_FILTER_ZIPPED.string.text
msgid "Unzip"
msgstr ""

#: resource.src#STR_MENU_ADDONS.string.text
msgid "Add-Ons"
msgstr ""

#: resource.src#STR_MENU_ADDONHELP.string.text
msgid "Add-~On Help"
msgstr ""

#: resource.src#STR_MENU_HEADFOOTALL.string.text
msgid "All"
msgstr ""

#: resource.src#STR_UPDATEDOC.string.text
msgid "~Update"
msgstr ""

#: resource.src#STR_CLOSEDOC_ANDRETURN.string.text
msgid "~Close & Return to "
msgstr ""

#: resource.src#POPUPMENU_TOOLBAR_QUICKCUSTOMIZATION.MENUITEM_TOOLBAR_VISIBLEBUTTON.menuitem.text
msgid "Visible ~Buttons"
msgstr ""

#: resource.src#POPUPMENU_TOOLBAR_QUICKCUSTOMIZATION.MENUITEM_TOOLBAR_CUSTOMIZETOOLBAR.menuitem.text
msgid "~Customize Toolbar..."
msgstr ""

#: resource.src#POPUPMENU_TOOLBAR_QUICKCUSTOMIZATION.MENUITEM_TOOLBAR_DOCKTOOLBAR.menuitem.text
msgid "~Dock Toolbar"
msgstr ""

#: resource.src#POPUPMENU_TOOLBAR_QUICKCUSTOMIZATION.MENUITEM_TOOLBAR_DOCKALLTOOLBAR.menuitem.text
msgid "Dock ~All Toolbars"
msgstr ""

#: resource.src#POPUPMENU_TOOLBAR_QUICKCUSTOMIZATION.MENUITEM_TOOLBAR_LOCKTOOLBARPOSITION.menuitem.text
msgid "~Lock Toolbar Position"
msgstr ""

#: resource.src#STR_SAVECOPYDOC.string.text
msgid "Save Copy ~as..."
msgstr ""

#: resource.src#STR_NODOCUMENT.string.text
msgid "No documents"
msgstr ""

#: resource.src#STR_TOOLBAR_TITLE_ADDON.string.text
msgid "Add-On %num%"
msgstr ""

#: resource.src#DLG_LICENSE.FT_INFO1.fixedtext.text
msgid "Please follow these steps to proceed with the installation:"
msgstr ""

#: resource.src#DLG_LICENSE.FT_INFO2_1.fixedtext.text
msgid "1."
msgstr ""

#: resource.src#DLG_LICENSE.FT_INFO2.fixedtext.text
msgid "View the complete License Agreement. Please use the scroll bar or the '%PAGEDOWN' button in this dialog to view the entire license text."
msgstr ""

#: resource.src#DLG_LICENSE.PB_PAGEDOWN.pushbutton.text
msgid "Scroll Down"
msgstr ""

#: resource.src#DLG_LICENSE.FT_INFO3_1.fixedtext.text
msgid "2."
msgstr ""

#: resource.src#DLG_LICENSE.FT_INFO3.fixedtext.text
msgid "Accept the License Agreement."
msgstr ""

#: resource.src#DLG_LICENSE.LICENSE_ACCEPT.string.text
msgid "~Accept"
msgstr ""

#: resource.src#DLG_LICENSE.LICENSE_NOTACCEPT.string.text
msgid "Decline"
msgstr ""

#: resource.src#DLG_LICENSE.modaldialog.text
msgid "License Agreement"
msgstr ""

